<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();              
if('edit' == $action)                                                          //界面风格编辑时数据的提取
{
  $sql = "select * from {$configTableHead}skin where id='{$id}';";
  $skinInfo = $dbInstance->getOne($sql);
}
include_once template('skin_edit.html', $adminTemplateName);
?>
